# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = google-earth-pro
pkgbase = google-earth-pro
xdata = pkgtype=pkg
pkgver = 7.3.7.1155-1
pkgdesc = 3D interface to explore the globe, terrain, streets, buildings and other planets (Pro version)
url = https://www.google.com/earth/
builddate = 1777046556
packager = lilac (on behalf of lilac bot) <lilac@mooody.me>
size = 255201938
arch = x86_64
license = LicenseRef-Google-custom
provides = google-earth
depend = alsa-lib
depend = desktop-file-utils
depend = fontconfig
depend = glu
depend = gst-plugins-base-libs
depend = hicolor-icon-theme
depend = libcups
depend = libsm
depend = libproxy
depend = libxi
depend = libxml2-legacy
depend = libxrender
depend = sqlite
